:root {
    --ss-color-117117: #0B1F3A;
    --ss-color-117118: #176BFF;
    --ss-color-117117-dark: #000621;
    --ss-color-117118-dark: #0052e6;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Nunito', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-117118);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/IBSMNyoFZFck9h-fa6Nxh1xsxG8hStl_bVbnA1ioyuU/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/127025/photos/24151613/bg-digital-marketing-transparent_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

